declare_plugin("Massun92-Humans",
{
installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "1",		 
state		 = "installed",
info		 = _("Massun92-Humans"),
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	  (current_mod_path.."/Shapes")
mount_vfs_texture_path    (current_mod_path.."/Textures/Massun92_HumansTextures")
mount_vfs_liveries_path   (current_mod_path.."/Liveries/")

dofile(current_mod_path.."/Database/db_M92_HumansAssets.lua")
dofile(current_mod_path.."/Database/db_M92_GroundCrew.lua")

plugin_done()